<?xml version="1.0" encoding="utf-8"?>
<HFCGames>
<HFCGame id="1" gamepath="D:\war3\Warcraft III 1.20e (CN)\War3.exe" param="" />
<HFCGame id="3" gamepath="" param="" />
<HFCGame id="7" gamepath="" param="" />
<HFCGame id="8" gamepath="" param="" />
<HFCGame id="9" gamepath="" param="" />
</HFCGames>
